<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11002114a3bca345189d5a72481439e8">
  <dict>
    <!--2023-02-11 09:59:44.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
